3 November 2017

Java JDK 9 no longer support signapk.jar

I was about to release APK Easy Tool 1.40 today but i found out that signapk.jar no longer work on Java JDK 9, caused Base64 error. It only support Java 8 and older. The developer of Signapk recommeneded us to Google's apk signer instead.

In APK Easy Tool 1.40, there will be an option to switch between signapk.jar for Java 8 and below and apksigner.jar for Java 9 and  other Java versions

Stay tuned!

0 comments:

Post a Comment